[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# varuint64

Unsigned 64-bit value in a variant

## Declaration

Source position: varianth.inc line 65

`const varuint64 = varqword;`

## Description

varuint64 denotes an unsigned 64-bit value in a variant. It is one of the values found in the VType field of the variant record tvardata.

## See also

tvardata |  | Variant record.

Documentation generated on: Feb 26 2014